name = input("Wie heißt du? ")
alter = input("Wie alt bist du? ")
print(f"{name} ist {alter} Jahre alt.")

if int(alter) >= 18:
    print("Du bist volljährig!")
else:
    print("Du bist minderjährig.")